## jsp-file-browser 1.2

=== debian/changelog ===
jsp-file-browser (1.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:53:33 +0200

jsp-file-browser (1.2-0kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * New helper-script format
  * Add Uploaders

  [ Steev Klimaszewski ]
  * d/watch: Add file with fake tracking for this package.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 04 Mar 2023 14:43:19 -0600

jsp-file-browser (1.2-0kali3) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 05 Nov 2021 20:15:27 +0000

jsp-file-browser (1.2-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 13:48:54 +0100

jsp-file-browser (1.2-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 1247)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Aug 2017 15:00:11 +0200
